body, div, h1, h2, h3, p, {padding:0; margin:0; border:0}
body {font-family: Verdana, Arial, Helvetica, sans-serif; border: thin; }
#container
{
background-color: #fff;
border: 1px solid gray;
line-height: 100%;
float: inherit;
}

div#header	{
	width:100%;
	height:auto;
	border-top-width: 15px;
	border-top-style: solid;
	border-top-color: #00A2DE;
}
div#main-body {background: #FFF display:block; height:100%; min-height:100%; float:centre;}

div#menu1 {width: 200px; height:auto; float:left;}

div#main-content {padding:0 0 0 20px; float: left; display: block;}

div#main-content-inner {width:580px; margin-botom:15px;}
div#top-navinner {width:100%; margin-botom:0 0 0 0; float:right}

div#footer {
	width:auto;
	background-color: #38C8E2;
	font-size:8.0pt;
	color:#FFFFFF;
	font-weight:normal;
	text-align:center; vertical-align:middle;
	padding:5px 0 5px 0;
	background-image: url(../images/bg-nav.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
}

.h1 {font-size: 11pt; font-weight: bold; color: #626262; margin-bottom:10px;}
.h2 {font-size: 9pt; font-weight: bold; color: #00CCFF; margin-bottom:5px; margin-top:5px; }

.p , li {
	font-size:9.0pt;
	margin-bottom:10px;
}
.p , ol , ul {line-height:14pt;}

.a:link {font-size: 9.0pt; color:#666666;}
.a:visited { color: #000000}
.a:hover { text-decoration: none; color:#FF9900}
.a:active { color: #FF9900}

.pic-border { border: 1px solid #000000; margin: 0px 0px 10px 10px; }
.pic-border-photo { border: 1px solid #000000; margin: 0px 0px 10px 0px; }
.floatright { float: right; margin: 0 0 10px 10px; border: 1px solid #666; padding: 2px;}
.floatbanner { float: left; width:604px; height:176px;}
.floatnav {
	float:top;
	width:289px;
	height:48px;
	position:absolute;
	right:83px;
	top:18px;
	z-index:-5
}
/* Menu 1 starts here */
#menu1 ul {list-style-type:none; margin:0px; padding:0px;}
#menu1 li {display: inline; /* for IE5 and IE6 */}
#menu1 a {
	color: #000000;
	text-decoration:none;
	font-size: 8.0pt;
	font-weight:bold;
	display: block;
	padding:5px 0 5px 5px;
	width: 200px;
	background: #29C3E0 url("../images/gray-arrow.gif") no-repeat right bottom;
	border-bottom: 1px solid #fff;
	border-left: 4px solid #FFCC00;
}

#menu1 a:link, #menu a:visited {
	color: #000000;
	text-decoration: none;
}
#menu1 a:hover { border-left: 4px solid #29C3E0; background-color:#FFCC00; color: #000000;} 
#menu1 li a#current {padding: 3px 6px 3px 8px; border: 1px solid #FFF; 
border-bottom: 1px solid white;}
/* Menu1 ends here */

/*top-nav starts here */ 

/*.Menu { 
font-family: Verdana, Arial, sans-serif; 
border-bottom: 1px solid #FFF; 
font-size: 8.5pt; 
font-weight: bold; 
text-align: right; 
margin: 5px 0 5px 10px; 
padding: 0 0 3px 0; 
} 
.Menu li { 
margin: 0 2px 0 0; 
border-bottom: none; 
display: inline; /* Menu links are horizontally aligned using display: inline */ 
/*} 
.Menu li a {
	margin: 0 -2px 0 0;
	padding: 3px 12px 3px 12px; /* Display: block won't work in this example, instead we are using padding */
	/*color: #FFF;
	text-decoration: none;
	border: 1px solid #ccc;
	background: #00A2DE;
} 
.Menu li a:hover { 
background: #ededed; 
color: #000; 
} 
.Menu li#active { 
margin: 0 3px 0 0; 
padding: 3px 6px 3px 8px; /* Display: block won't work in this example, instead we are using padding */ 
/*background: white; 
border: 1px solid #ffcc00; 
border-bottom: 1px solid white; 
} 
.Menu li a:hover { 
background: #FFCC00; 
color: #000; 
} 

/*top-nav ends here */

table.alt {
	border: 1px solid #cccccc;
	-moz-border-radius: 1px;
}
table.alt td {
	border: 1px solid #ccc;
	padding: 0.1em 1ex 0.1em 1ex;
	color: black;
}
table.alt tr.d0 td {
	background-color: #FFCC00;
}
table.alt tr.d1 td {
	background-color: #EEEEEE;
}

</style>
